# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Nov  1 15:02:04 UTC 2015
pkgname = ghostscript
pkgver = 9.18-4
pkgdesc = An interpreter for the PostScript language
url = http://www.ghostscript.com/
builddate = 1446390124
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 60844032
arch = armv7h
license = AGPL
license = custom
depend = libxt
depend = libcups
depend = fontconfig
depend = jasper
depend = zlib
depend = libpng>=1.5.7
depend = libjpeg
depend = libtiff>=4.0.0
depend = lcms2
depend = dbus
depend = libpaper
optdepend = texlive-core: needed for dvipdf
optdepend = gtk3: needed for gsx
makedepend = gtk3
makedepend = gnutls
makedepend = hardening-wrapper
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
